 .u-section-1 {
  background-image: url("images/dkphotographyiom-iomdta-2374.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 707px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 436px;
  margin-bottom: 19px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 252px;
}

.u-section-1 .u-container-layout-1 {
  padding: 35px 0 4px;
}

.u-section-1 .u-group-1 {
  min-height: 202px;
  height: auto;
  --color-var: #e43b76;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 20px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  line-height: 72px;
  font-family: Cutive;
  margin: 32px 16px 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 344px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 208px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 120px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    line-height: 1.2;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 60px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: -23px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 414px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 0;
    min-height: 344px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 23px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-group-1 {
    min-height: 422px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 11px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 476px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 456px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 15px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 456px;
  background-image: url("images/IOMDTA-FacebookProfile.png");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-2 .u-image-1 {
    min-height: 376px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 16px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 31px;
  }

  .u-section-2 .u-image-1 {
    min-height: 576px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 25px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 11px;
  }

  .u-section-2 .u-image-1 {
    min-height: 432px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 272px;
  }
} .u-section-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 586px;
}

.u-section-3 .u-slider-1 {
  width: 744px;
  min-height: 571px;
  height: auto;
  margin: 15px auto 0 0;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  top: auto;
  bottom: 22px;
  width: auto;
  height: auto;
}

.u-section-3 .u-image-1 {
  background-image: url("images/dkphotographyiom-127.jpg");
  background-position: 81.58% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-carousel-control-1 {
  width: 71px;
  height: 71px;
  left: 0;
  position: absolute;
  right: auto;
}

.u-section-3 .u-carousel-control-2 {
  width: 71px;
  height: 71px;
}

.u-section-3 .u-group-1 {
  width: 581px;
  min-height: 377px;
  background-image: none;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  margin: -474px 0 60px auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  margin: 15px 0 0;
}

.u-section-3 .u-group-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  width: 581px;
  min-height: 352px;
  margin: 0 0 -15px auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 52px 0 0;
}

.u-section-3 .u-text-4 {
  line-height: 2;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-3 .u-slider-1 {
    width: 720px;
  }

  .u-section-3 .u-group-2 {
    min-height: 394px;
    margin-bottom: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-slider-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 953px;
  }

  .u-section-3 .u-slider-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    background-position: 36.4% 50%;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-group-2 {
    margin-bottom: 14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 14px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 660px;
}

.u-section-4 .u-image-1 {
  height: 638px;
  object-position: 50% 9.92%;
  width: 1140px;
  margin: 0 auto;
}

.u-section-4 .u-group-1 {
  min-height: 240px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: -218px;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 34px auto 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-4 .u-image-1 {
    height: 526px;
    width: 940px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -106px;
    min-height: 241px;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 51px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-4 .u-image-1 {
    height: 403px;
    width: 720px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-4 .u-image-1 {
    height: 302px;
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-4 .u-image-1 {
    height: 190px;
    width: 340px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 168px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  min-height: 153px;
  background-image: url("images/dkphotographyiom-iomdta-1551.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  min-height: 153px;
  background-image: url("images/dkphotographyiom-iomdta-1539.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  min-height: 153px;
  background-image: url("images/dkphotographyiom-iomdta-1554.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  min-height: 153px;
  background-image: url("images/dkphotographyiom-iomdta-1543.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-5 {
  min-height: 153px;
  background-image: url("images/dkphotographyiom-iomdta-1537.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-5 .u-image-1 {
    min-height: 126px;
  }

  .u-section-5 .u-image-2 {
    min-height: 126px;
  }

  .u-section-5 .u-image-3 {
    min-height: 126px;
  }

  .u-section-5 .u-image-4 {
    min-height: 126px;
  }

  .u-section-5 .u-image-5 {
    min-height: 126px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-5 .u-image-1 {
    min-height: 107px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-image-2 {
    min-height: 107px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-image-3 {
    min-height: 107px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-image-4 {
    min-height: 161px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-image-5 {
    min-height: 161px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 44px;
    margin-bottom: 39px;
  }

  .u-section-5 .u-image-1 {
    min-height: 353px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 353px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 307px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 307px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-5 {
    min-height: 332px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .u-section-5 .u-image-1 {
    min-height: 231px;
  }

  .u-section-5 .u-image-2 {
    min-height: 231px;
  }

  .u-section-5 .u-image-3 {
    min-height: 201px;
  }

  .u-section-5 .u-image-4 {
    min-height: 201px;
  }

  .u-section-5 .u-image-5 {
    min-height: 217px;
  }
} .u-section-6 {
  min-height: 535px;
}

.u-section-6 .u-text-1 {
  font-weight: 900;
  font-size: 2.25rem;
  margin: 25px 127px 0;
}

.u-section-6 .u-shape-1 {
  height: 448px;
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-6 .u-list-1 {
  width: 783px;
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin: -448px auto -111px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 11.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 11.3333px));
  min-height: 448px;
  --gap: 17px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 28px 30px 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 900;
  margin: 20px 2px 0;
}

.u-section-6 .u-text-3 {
  letter-spacing: 1px;
  font-weight: 300;
  margin: 20px 1px 0;
}

.u-section-6 .u-image-1 {
  height: 219px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-6 .u-line-1 {
  transform-origin: left center;
  border-style: double;
  margin: 30px auto 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 28px 30px 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 900;
  margin: 20px 2px 0;
}

.u-section-6 .u-text-5 {
  letter-spacing: 1px;
  font-weight: 300;
  margin: 20px 1px 0;
}

.u-section-6 .u-image-2 {
  height: 219px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-6 .u-line-2 {
  transform-origin: left center;
  border-style: double;
  margin: 30px auto 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 28px 30px 0;
}

.u-section-6 .u-text-6 {
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 900;
  margin: 20px 2px 0;
}

.u-section-6 .u-text-7 {
  letter-spacing: 1px;
  font-weight: 300;
  margin: 20px 1px 0;
}

.u-section-6 .u-image-3 {
  height: 219px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-6 .u-line-3 {
  transform-origin: left center;
  border-style: double;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + -23px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-6 .u-list-1 {
    width: 587px;
    margin-bottom: -2px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 2.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 2.66667px));
    --gap: 4px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 0;
    padding-bottom: 6px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 28px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 28px;
  }

  .u-section-6 .u-line-1 {
    width: 290px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 0;
    padding-bottom: 6px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 28px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 28px;
  }

  .u-section-6 .u-line-2 {
    width: 290px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 0;
    padding-bottom: 6px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 28px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 28px;
  }

  .u-section-6 .u-line-3 {
    width: 290px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 987px;
  }

  .u-section-6 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-shape-1 {
    height: 901px;
  }

  .u-section-6 .u-list-1 {
    margin-top: -901px;
    margin-bottom: -403px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 3px);
    grid-template-columns: repeat(2, calc(50% - 3px));
    min-height: 891px;
    --gap: 6px;
  }

  .u-section-6 .u-line-1 {
    margin-left: auto;
  }

  .u-section-6 .u-line-2 {
    margin-left: auto;
  }

  .u-section-6 .u-line-3 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1416px;
  }

  .u-section-6 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-shape-1 {
    height: 1290px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
    margin-top: -1290px;
    margin-bottom: 33px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-6 .u-list-1 {
    width: 340px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 579px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 26px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 16px 0 0;
}

.u-section-7 .u-list-1 {
  margin: 29px 0 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 366px;
  grid-auto-columns: calc(25% - 7.5px);
  --gap: 10px;
}

.u-section-7 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  width: 186px;
  height: 186px;
  background-image: url("images/DanceDynamics.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 17px 0 0;
}

.u-section-7 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  width: 186px;
  height: 186px;
  background-image: url("images/IOMDTA-FacebookProfile.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-8 {
  margin: 17px 0 0;
}

.u-section-7 .u-text-9 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-image-3 {
  width: 186px;
  height: 186px;
  background-image: url("images/JustDance.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-7 .u-text-11 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-12 {
  margin: 17px 0 0;
}

.u-section-7 .u-text-13 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-text-14 {
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-image-4 {
  width: 186px;
  height: 186px;
  background-image: url("images/IOMDTA-FacebookProfile.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-7 .u-text-15 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-16 {
  margin: 17px 0 0;
}

.u-section-7 .u-text-17 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-text-18 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-gap: 21px;
    min-height: 302px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-left: 19px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-top: 20px;
    margin-left: 19px;
  }

  .u-section-7 .u-text-9 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-7 .u-text-10 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-7 .u-text-11 {
    width: auto;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-7 .u-text-12 {
    width: auto;
    margin-top: 20px;
    margin-left: 19px;
  }

  .u-section-7 .u-text-13 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-7 .u-text-14 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-7 .u-text-15 {
    width: auto;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-7 .u-text-16 {
    width: auto;
    margin-top: 20px;
    margin-left: 19px;
  }

  .u-section-7 .u-text-17 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-7 .u-text-18 {
    margin-left: 19px;
    margin-right: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    grid-auto-columns: calc(50% - 5px);
    min-height: 925px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
  }

  .u-section-7 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-8 {
    margin-left: 0;
  }

  .u-section-7 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-12 {
    margin-left: 0;
  }

  .u-section-7 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-15 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-16 {
    margin-left: 0;
  }

  .u-section-7 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-18 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-8 {
  background-image: none;
  border-style: double;
}

.u-section-8 .u-sheet-1 {
  min-height: 432px;
}

.u-section-8 .u-list-1 {
  width: 853px;
  margin: 5px auto;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 366px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  --gap: 10px;
}

.u-section-8 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  width: 186px;
  height: 186px;
  background-image: url("images/IOMDTA-FacebookProfile.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-8 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  width: 186px;
  height: 186px;
  background-image: url("images/IOMDTA-FacebookProfile.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-8 .u-text-5 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-6 {
  margin: 17px 0 0;
}

.u-section-8 .u-text-7 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-8 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  width: 186px;
  height: 186px;
  background-image: url("images/IOMDTA-FacebookProfile.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-8 .u-text-9 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-10 {
  margin: 17px 0 0;
}

.u-section-8 .u-text-11 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-text-12 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 7px;
    margin-bottom: -176px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    grid-gap: 21px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }

  .u-section-8 .u-text-1 {
    width: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-8 .u-text-5 {
    width: auto;
  }

  .u-section-8 .u-text-6 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-8 .u-text-9 {
    width: auto;
  }

  .u-section-8 .u-text-10 {
    width: auto;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 941px;
  }

  .u-section-8 .u-list-1 {
    width: 720px;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    grid-auto-columns: calc(50% - 5px);
    min-height: 927px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1409px;
  }

  .u-section-8 .u-list-1 {
    width: 540px;
    margin-top: 11px;
    margin-bottom: 8px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1410px;
  }

  .u-section-8 .u-list-1 {
    width: 340px;
    margin-top: 12px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 1026px;
}

.u-section-9 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 25px 0 -184px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 976px;
  grid-auto-columns: calc(50% - 15px);
  grid-gap: 30px;
  --gap: 30px;
}

.u-section-9 .u-image-1 {
  background-image: url("images/Young_Dancers.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-9 .u-group-1 {
  min-height: 157px;
  width: 417px;
  margin: 0 0 0 auto;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px;
}

.u-section-9 .u-text-1 {
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0 0;
}

.u-section-9 .u-image-2 {
  background-image: url("images/YoungDancers.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-9 .u-group-2 {
  min-height: 157px;
  width: 417px;
  margin: 0 0 0 auto;
}

.u-section-9 .u-container-layout-4 {
  padding: 20px;
}

.u-section-9 .u-text-3 {
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0 0;
}

.u-section-9 .u-image-3 {
  background-image: url("images/DanceShoes.jpg");
  background-position: 0% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px 0 0;
}

.u-section-9 .u-group-3 {
  min-height: 157px;
  width: 417px;
  margin: 0 0 0 auto;
}

.u-section-9 .u-container-layout-6 {
  padding: 20px;
}

.u-section-9 .u-text-5 {
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0 0;
}

.u-section-9 .u-image-4 {
  background-image: url("images/Competition.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-7 {
  padding: 30px 0 0;
}

.u-section-9 .u-group-4 {
  min-height: 157px;
  width: 417px;
  margin: 0 0 0 auto;
}

.u-section-9 .u-container-layout-8 {
  padding: 20px;
}

.u-section-9 .u-text-7 {
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-8 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-9 .u-list-1 {
    margin-top: 17px;
    margin-bottom: -278px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 806px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1093px;
  }

  .u-section-9 .u-list-1 {
    margin-top: 25px;
    margin-bottom: -104px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 1002px;
  }

  .u-section-9 .u-group-1 {
    min-height: 197px;
    width: 285px;
    margin-top: 259px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-9 .u-group-2 {
    min-height: 197px;
    width: 285px;
    margin-top: 259px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-9 .u-image-3 {
    background-position: 78.09% 50%;
  }

  .u-section-9 .u-group-3 {
    min-height: 197px;
    width: 285px;
    margin-top: 259px;
  }

  .u-section-9 .u-text-5 {
    width: auto;
    margin-right: 0;
  }

  .u-section-9 .u-group-4 {
    min-height: 197px;
    width: 285px;
    margin-top: 259px;
  }

  .u-section-9 .u-text-7 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2068px;
  }

  .u-section-9 .u-list-1 {
    margin-top: 17px;
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-9 .u-group-1 {
    width: 397px;
  }

  .u-section-9 .u-group-2 {
    width: 397px;
  }

  .u-section-9 .u-group-3 {
    width: 397px;
  }

  .u-section-9 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-9 .u-group-4 {
    width: 397px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-9 .u-group-1 {
    width: 266px;
  }

  .u-section-9 .u-group-2 {
    width: 266px;
  }

  .u-section-9 .u-group-3 {
    width: 266px;
  }

  .u-section-9 .u-group-4 {
    width: 266px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 492px;
}

.u-section-10 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-10 .u-text-2 {
  font-style: normal;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-10 .u-accordion-1 {
  margin-bottom: 60px;
  margin-top: 30px;
}

.u-section-10 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 25px 30px;
}

.u-section-10 .u-icon-1 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 7px;
}

.u-section-10 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-10 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 25px 30px;
}

.u-section-10 .u-icon-2 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 7px;
}

.u-section-10 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-10 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 25px 30px;
}

.u-section-10 .u-icon-3 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 7px;
}

.u-section-10 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 991px) {
  .u-section-10 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-2 {
    width: 540px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-2 {
    width: 340px;
  }
}